[Geometry]
x=71
y=0
w=1191
h=724

[Server]
address=192.168.0.124
port=3910
proxy_address=
proxy_port=

[DBManage]
;dbdir=C:\\MinGW\\msys\\1.0\\home\\muto\\wx\\rsearcher\\searcher03db
dbdir=/Users/takayuki/wx/rsearcher/db

[Misc]
splash=-1
;unlock_key=054fa2ab56938fc46ed69eb7ad93fa4828e4963b8a82f9514c3e2e86940510ed
print_zoom=100

